.ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn { width:50px; height:51px; background:url(light-skin-1.png) no-repeat -14px -150px; top:50%; left:50%; margin:-25px 0 0 -25px }
.ms-skin-default .ms-slide .ms-slide-vcbtn { width:30px; height:30px; background:url(light-skin-1.png) no-repeat -24px -28px; top:18px; right:30px }
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev { width:48px; height:25px; cursor:pointer; top:20px; margin-top:-20px; position:absolute; z-index:10 }
.ms-skin-default .ms-thumb-frame-selected { opacity:.6 }
.ms-skin-default .ms-thumb-list.ms-dir-h { bottom:-60px; width:100%; height:60px }
.ms-skin-default .ms-thumb-list.ms-dir-v { height:100%; width:60px; right:-60px; top:0 }
.ms-skin-default .ms-thumb-frame { cursor:pointer; float:left; width:60px; height:60px; margin:1px 0 0 1px; overflow:hidden }
.ms-skin-default .ms-bullets.ms-dir-h { position:absolute; bottom:20px; right:50%; width:100px }
.ms-skin-default .ms-bullets.ms-dir-h .ms-bullets-count { position:relative; right:-50% }
.ms-skin-default .ms-bullet { width:10px; height:10px; background:url(light-skin-1.png) no-repeat -34px -117px; margin:4px }
.ms-skin-default .ms-bullet-selected { background-position:-34px -84px }
.ms-skin-default .ms-sbar { position:absolute }
.ms-skin-default .ms-sbar.ms-dir-h { left:10px; right:10px; top:5px }
.ms-skin-default .ms-sbar.ms-dir-v { top:10px; bottom:10px; right:5px }
.ms-skin-default .ms-sbar .ms-bar { height:4px; background:#D0F; border-radius:4px }
.ms-skin-default .ms-sbar.ms-dir-v .ms-bar { width:4px }
.ms-skin-default .ms-timerbar { width:100%; bottom:0; position:absolute }
.ms-skin-default .ms-time-bar { height:3px; background:#FFF; border-top:solid 1px rgba(0, 0, 0, .41) }
.ms-skin-default .ms-ctimer { position:absolute; top:30px; left:30px; cursor:pointer }
.ms-skin-default .ms-tooltip { position:absolute; z-index:110; cursor:auto }
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow, .ms-skin-default .ms-tooltip-top .ms-tooltip-arrow { border-left:solid 10px transparent; border-right:solid 10px transparent; position:absolute; left:50%; margin-left:-10px }
.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow { border-top:solid 10px; border-top-color:silver; border-top-color:rgba(240, 240, 240, .88); bottom:-10px }
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow { border-bottom:solid 10px; border-bottom-color:silver; border-bottom-color:rgba(240, 240, 240, .88); top:-10px }
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow, .ms-skin-default .ms-tooltip-right .ms-tooltip-arrow { border-top:solid 10px transparent; border-bottom:solid 10px transparent; position:absolute; top:50%; margin-top:-10px }
.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow { border-right:solid 10px; border-right-color:silver; border-right-color:rgba(240, 240, 240, .88); left:-10px }
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow { border-left:solid 10px; border-left-color:silver; border-left-color:rgba(240, 240, 240, .88); right:-10px }
@keyframes point-anim { 0% {
transform:scale(0.5);
-webkit-transform:scale(0.5);
-moz-transform:scale(0.5);
-o-transform:scale(0.5);
-ms-transform:scale(0.5);
opacity:1
}
100% {
transform:scale(0.5);
-webkit-transform:scale(0.5);
-moz-transform:scale(1.5);
-o-transform:scale(1.5);
-ms-transform:scale(1.5);
opacity:0
}
}
@-webkit-keyframes point-anim { 0% {
-webkit-transform:scale(0.5);
opacity:1
}
100% {
-webkit-transform:scale(1.5);
opacity:0
}
}
.ms-skin-default .ms-tooltip-point { cursor:pointer }
.ms-skin-default .ms-tooltip-point .ms-point-center { width:12px; height:12px; border-radius:15px; border:2px solid #BBB; background:#fff; margin:-8px 0 0 -8px; position:absolute; z-index:5 }
.ms-skin-default .ms-tooltip-point .ms-point-border { width:22px; height:22px; background:#000; background:rgba(0, 0, 0, .36); margin:-11px 0 0 -11px; position:absolute; border-radius:15px; animation:point-anim 1.5s infinite; -moz-animation:point-anim 1.5s infinite; -webkit-animation:point-anim 1.5s infinite; -o-animation:point-anim 1.5s infinite }
.ms-android.ms-skin-default .ms-tooltip-point .ms-point-border { animation:none; -moz-animation:none; -webkit-animation:none; -o-animation:none }
.ms-skin-default .ms-tooltip { max-width:200px }
.ms-skin-default .ms-tooltip-cont { padding:10px; background:silver; background:rgba(240, 240, 240, .88); text-shadow:0 1px 0 #fff; margin-left:-1px }
@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1), only screen and (min-device-pixel-ratio:2), only screen and (min-resolution:192dpi), only screen and (min-resolution:2dppx) {
.ms-skin-default .ms-bullet, .ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev, .ms-skin-default .ms-slide .ms-slide-vcbtn, .ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn {
/*background-image:url(light-skin-1-retina.png);
background-size:152px 225px*/
}
}
